是不是ie版本问题

cjhyahoo 2004-04-01 08:43:08
是不是ie版本问题
在以前的ie版本下运行,
IDobject.style.visibility = "visible";
settimeout('fuction();',10)
都不能执行,但IE不报脚本错误,

回此我的隐藏、显示层进行不了,
我的动态运动层也看不到了,

如果是IEie版本问题,如何用asp或Javascript 检测IE版本,以便程序适应各版本的IE
...全文
12 点赞 收藏 2
写回复
2 条回复
切换为时间正序
请发表友善的回复…
发表回复
popcode 2004-04-01
settimeout("fuction();",10)
回复
efei 2004-04-01
你的什么版本啊?5和6都没有问题的,我们几个人在开发的时候,为了保持兼容性,一般都是几个人用6,几个人用5,style.visibility这个属性我们常用,没有问题的
回复
发动态
发帖子
ASP
创建于2007-09-28

2.8w+

社区成员

ASP即Active Server Pages,是Microsoft公司开发的服务器端脚本环境。
申请成为版主
社区公告
暂无公告